Results 1 to 2 of 2

Thread: Need help with USB Loader GX!

  1. #1
    New Member
    Join Date
    Oct 2012
    Posts
    2
    Thanks
    0
    Thanked 2 Times in 2 Posts

    Question Need help with USB Loader GX!

    Here's my problem - I can play wii games fine (off my sd card) but when I try to play gamecube games (off my sd card also) I get a screen with the gamecube logo saying DIOS MIOS at the bottom and text in the middle saying the config version is out of date or something and telling me to update my loader.
    After I updated the loader I got the same error, yet I can play gamecube games with the dios mios lite loader.

    This means that the problem is with USB Loader GX (which is updated to the newest version).

    Thanks in advance, R4dioThrived

  2. 1 User Says Thank You R4dioThrived For This Useful Post


  3. #2
    New Member
    Join Date
    Sep 2010
    Posts
    7
    Thanks
    5
    Thanked 0 Times in 0 Posts
    If you mean USB Loader GX R1203, you need to update your USB Loader GX channel, install USB Loader GX -UNEO_Forwarder Channel 5_1_AHBPROT.wad (USB Loader GX-UNEO_Forwarder_5_1_AHBPROT.wad - usbloader-gui - USB Loader GX - UNEO Forwarder Channel V5.1 - USB Loader GX: GUI for Waninkoko´s USB Loader (based on libwiigui) - Google Project Hosting) with a wad installer or try from HBC

    Props to
    candylove for the fix

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •